Bug 1729312 - URL to update/apply errata RHBA-2019:1581(intended for 6.5) refers to 6.4.
Summary: URL to update/apply errata RHBA-2019:1581(intended for 6.5) refers to 6.4.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Documentation
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Unspecified
Assignee: satellite-doc-list
QA Contact: satellite-doc-list
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-11 22:00 UTC by gtaylor
Modified: 2019-11-08 10:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-08 10:36:32 UTC
Target Upstream Version:


Attachments (Terms of Use)
Screen shot of the page. (84.92 KB, image/png)
2019-07-11 22:00 UTC, gtaylor
no flags Details

Description gtaylor 2019-07-11 22:00:42 UTC
Created attachment 1589683 [details]
Screen shot of the page.

Document URL: 
https://access.redhat.com/errata/RHBA-2019:1581

Section Number and Name: 
Solution


Describe the issue: 
The Solution section(copied below) has a 6.4 link when it should be 6.5.  

--
Solution
Before applying this update, make sure all previously released errata relevant to your system have been applied.

For detailed instructions how to apply this update, refer to:

https://access.redhat.com/documentation/en-us/red_hat_satellite/6.4/html/upgrading_and_updating_red_hat_satellite/updating_satellite_server_capsule_server_and_content_hosts

--

Suggestions for improvement: 
Solution
Before applying this update, make sure all previously released errata relevant to your system have been applied.

For detailed instructions how to apply this update, refer to:

https://access.redhat.com/documentation/en-us/red_hat_satellite/6.5/html/upgrading_and_updating_red_hat_satellite/updating_satellite_server_capsule_server_and_content_hosts

--




Additional information:

Comment 1 Melanie Corr 2019-07-12 09:25:59 UTC
Hi, 

I am not really sure if we can edit an errata that has already been released.

Comment 2 Melanie Corr 2019-11-08 10:36:32 UTC
Closing this because it does not relate to the documentation.


Note You need to log in before you can comment on or make changes to this bug.